Bug 15722 - One of my user receive only some of the mail send to him from external server.
Summary: One of my user receive only some of the mail send to him from external server.
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sendmail (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-08 14:21 UTC by julien chavanton
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-08 14:22:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description julien chavanton 2000-08-08 14:21:59 UTC
The postmaster send me this report,
this user receive some of the mail send to him i dont know what this 
(status: 5.0.0) stand for. 


Reporting-MTA: dns;mail.hotmail.com
Received-From-MTA: dns;mail.hotmail.com
Arrival-Date: Mon, 7 Aug 2000 11:31:04 -0700

Final-Recipient: rfc822;user@atlastelecom.com
Action: failed
Status: 5.0.0


Note You need to log in before you can comment on or make changes to this bug.